<?xml version="1.0" encoding="utf-8"?>

<EM_INSTALLATION>

	<!-- Product details -->
	<EM_APPLICATION CUSTOM_APPL_NAME="Alarm List"
		CUSTOM_APPL_PROD_NO="CXC1725685/7" CUSTOM_APPL_REV="R15F"
		CUSTOM_APPL_INIT_CLASS="se.ericsson.cello.em.fm.alarmlist.AlarmList">
	</EM_APPLICATION>

	<!-- Launcher reference -->
	<EM_LAUNCHER_SEE REF_NAME="launcher.jar" FILE_PATH="/cello/emas"
		FILE_NAME="CPPClientConfig.xml" />

	<!-- Loadmodules required by Alarm List -->
	<EM_APPLICATION_SEE REF_NAME="emtoolbox.jar"
		FILE_PATH="/cello/emas" FILE_NAME="CPPClientConfig.xml" />

	<EM_APPLICATION_SEE REF_NAME="troubleshooting.jar"
		FILE_PATH="/cello/emas" FILE_NAME="CPPClientConfig.xml" />

	<EM_APPLICATION_SEE REF_NAME="jacorb_s.jar"
		FILE_PATH="/cello/emas" FILE_NAME="CPPClientConfig.xml" />

	<EM_APPLICATION_SEE REF_NAME="ssu.jar" FILE_PATH="/cello/emas"
		FILE_NAME="CPPClientConfig.xml" />

	<!-- Custom Parameters -->
	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="LOG_NAME"
		VALUE="ALARM_LIST"></CUSTOM_APPL_PARAMETERS>

	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="HELPSERVICE_CONFIG"
		VALUE="/cello/emas/helpservcfg.xml"></CUSTOM_APPL_PARAMETERS>

	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="HELPSERVICE_NAME"
		VALUE="Help Service"></CUSTOM_APPL_PARAMETERS>

	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="MANAGER_TITLE"
		VALUE="Element Manager" />

</EM_INSTALLATION>
